/*

	File: events.css
	Media: screen
	Notes: 

/* Events Module 
______________________________________________________________________________________ */
/******************20-1-17 event top date**********************/
form#events_date-wrap { width:100%;
    float: none;
    /* margin-bottom: 10px; */
    margin: 0 auto;
}

#events_date-wrap .form-control.datepicker {
    cursor:pointer;
}
.form-group.submit-date input {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 6px 5px 6px;
    background: #fbe800;
    border: 1px solid #d8c705;
    border-radius: 4px;
    cursor: pointer;    transition: all ease 0.5s;
}
.form-group.submit-date input:hover {
    background: #f1d820;
}
form#events_date-wrap .row > div {
    margin-bottom: 0;
}


/******************20-1-17 event top date end**********************/

.events_mod_cmg { width: 100%;  }
.events_mod_head { width: 100%;  background: #f6f6f6; overflow: hidden; border-top: 5px solid #ef4f69 !important;
	border: 1px solid #ddd;}
.events_mod_content { width: 100%; overflow: hidden; border-right: 1px solid #ddd; border-left: 1px solid #ddd; border-bottom: 1px solid #ddd; }
.events_mod_content a{ color:#000;}
body.featured .events_mod_content { border-top: 1px solid #ddd; }
.events_mod_foot { width: 100%; }

label.event_filter { float: right; display: inline; margin-top: 10px; }
select.event_filter { float: right; display: inline; margin-top: 8px; margin-right: 16px}

.events_mod_head h4 { text-align: center; font-size: 1.5em; font-weight: bold; margin: 8px 0 0 0;}

.event_list_row { width: 100%; overflow: hidden; background: #fff; border-bottom: 1px solid #ddd; padding: 0;}
.event_list_row.last { border-bottom: 0; }
.events_mod_content .last { border: 0;}
.event_list_row .float-left { /*width: 72px;*/ text-align: center; padding: 20px 12px 8px 33px; border-right: 1px solid #ddd; /*background: #ffcd3a;*/ /*float:left;*/}.event_list_row .float-left h5 { }
/*This Css For Event Calender Date Images*/
.event_list_row .float-left small {     background-color: #333 !important;
    font-size: 12px;
    font-weight: 400;
    display: block;
    line-height: 14px;
    text-transform: uppercase;
    color: #fff;
    padding: 2px 0; }
span.number {
    display: block;
    float: left;
    width: 50px;
    height: 61px;
    line-height: 50px;
    text-align: center;
    background: #FFCC00;
    color: #333;
    font-size: 21px;
}
/*End*/

.event_list_row .float-left.start_only h5 { width: 72px; height: 51px; display: table-cell; vertical-align: middle; text-align: center; }
/* .event_list_row .float-left { width: 42px; text-align: center; padding: 10px 12px 7px 10px; border-right: 1px solid #ddd5bd; } */
.event_list_row .end_date { float: left; width: 42px; text-align: center; /* background: #f7f5e9; */ padding: 10px 12px 7px 10px; border-right: 1px solid #ddd; }
.event_list_row .float-right { width: 80%; overflow: hidden;/* padding: 17px 20px 17px 10px ;*/ float:right; }
.event_list_row .float-right .float-right { width: 42px; padding: 0; overflow: hidden; }

.location_badge {      float: right; 
    /* display: inline; */
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    /* border-radius: 3px; */
    background: red;
    color: #fff;
    margin: 10px;
    padding: 2px 4px 1px 4px;
    /* font-size: 1em; */
    display: table;
    position:relative;
    top:65px;
}
.contact_location_badge { display: inline; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; background: red; color: #fff; margin-left: 6px; padding: 2px 4px 1px 4px; margin-top: -1px; font-size: .6em;}
.location_badge.location_1 { background-color: blue;}
.location_badge.location_2 { background-color: green;}
.location_badge.location_3 { background-color: orange;}
.location_badge.location_4 { background-color: yellow;}
.location_badge.location_5 { background-color: purple;}
.location_badge.location_6 { background-color: teal;}
.secondary_double_column .location_badge { margin-top: 3px;}

.location_badges { width: 100%; margin-top: 12px;}
.event_details .location_badge { float: left; display: inline; font-size: 1em; padding: 3px 6px; line-height: 1em;}

.event_list_row.alt { background: #f6f6f6 ;  }
.event_list_row .float-right h4 { margin-bottom: 3px;}
.event_list_row .float-right h4 a { font-weight: 400;  }
span.featured { display: block;  float: right; width: 17px; height: 17px; margin: 10px 0px 0 20px; background: transparent url(../images/icon_featured.png) 0 0 no-repeat; text-indent: -9999px;}

.event_list_row .img_border { padding: 4px; float: left; display: inline; }
.event_list_row:hover .img_border { border-color: #999999; }
.event_list_row:hover .img_border:hover { border-color: #176f52; background-color: #4c4739; }

.event_day_number { font-size: 3.4em; font-weight: bold; line-height: .7em; margin-top: 3px; }
.event_day_name { font-size: 1em; text-transform: uppercase; font-weight: bold; margin: 5px 0 0 2px; letter-spacing: .4em; line-height: 1em;}
.event_year { font-size: 1em; text-transform: uppercase; font-weight: bold; margin: 5px 0 0 2px; letter-spacing: .35em; line-height: 1em;}
.event_month { font-size: 1em; text-transform: uppercase; font-weight: bold; margin: 0 0 3px 2px; letter-spacing: .5em; line-height: 1em;}

/*
a.btn_event_details { display: block; height: 30px; padding: 0 12px; line-height: 30px; font-size: 1.2em; font-weight: bold; background: #ddd5bd; color: #4c4739; border: 1px solid #c5af86; float: right; margin: 3px 0 0 16px; -moz-border-radius: 2px; -webkit-border-radius: 2px; text-decoration: none; }
.event_list_row:hover a.btn_event_details { border: 1px solid #333333; background: #333333; color: #ffffff; }
.event_list_row:hover a.btn_event_details:hover { background-color: #4c4739; border-color: #4c4739; text-decoration: none; color: #ffffff;}
.featured_events a.btn_event_details { margin-top: 9px; }
*/

a.btn_event_details { display: block; width: 24px; padding: 25px 23px; background: #f8f8f8 url(../images/btn_view_details.png) 18px 27px no-repeat; color: #ab9564; float: right; border: 0; border-left: 1px solid #ddd; text-indent: -9999px;}
.event_list_row:hover a.btn_event_details { background-color: #f8f8f8; }
.event_list_row:hover a.btn_event_details:hover { background-color: #eee; border: 0; border-left: 1px solid #ddd; }
.featured_events a.btn_event_details { margin-top: 0; }

.events_mod_head label { font-size: 1.1em; font-weight: bold;}
.events_mod_head .float-right select { margin: 3px 0 0 0; }
.events_mod_head .float-right label { margin: 6px 8px 0 0; }

.event_details { margin: 16px 0 16px 0; border: 0; overflow: hidden; }
.event_details .float-left { margin-top: 4px; padding-right: 24px; border-right: 1px solid #ddd;}
.event_details .float-right { width: 630px; overflow: hidden; }
.event_details h3 { padding-top: 10px; }
.event_details h5 { float: left; text-transform: none; font-size: 1.3em; font-weight: 400; color: #958257; background: #edead9; padding: 4px 10px; border-right: 1px solid #ddd; border-left: 1px solid #ddd; }
.event_details h4 { font-size: 3em; font-weight: bold; line-height: 1em; margin-top: 0; letter-spacing: -.02em; margin-bottom: 6px; padding-bottom: 10px;  border-bottom: 1px solid #ddd; }
.events_image { margin: 24px 0 6px 0;}

.event_map { float: right; display: inline; margin-top: 3px;}

.events_month { position: relative; width: 254px; height: 50px; line-height: 50px;  border-right: 1px solid #ddd; padding: 0 10px; overflow: hidden; margin:0 auto; border-left: 1px solid #ddd;}
.btn_event_prev { display: block; position: absolute; top: 15px; left: 14px; height: 18px; width: 15px; text-indent: -9999px; background: transparent url(/Content/HEBContent/images/btn_event_arrows_new.png) top left no-repeat; -moz-border-radius: 2px; -webkit-border-radius: 2px; }
.btn_event_prev:hover { background-position: top right; }
.btn_event_next { display: block; position: absolute; top: 15px; right: 14px; height: 18px; width: 15px; text-indent: -9999px; background: transparent url(/Content/HEBContent/images/btn_event_arrows_new.png) bottom left no-repeat; -moz-border-radius: 2px; -webkit-border-radius: 2px; }
.btn_event_next:hover { background-position: bottom right; }
a.btn_event_today { display: block; width: 157px; height: 50px; padding: 0 10px; line-height: 50px; font-size: 1.3em; font-weight: 400; text-transform: uppercase; float: left; text-align: center; -moz-border-radius: 2px; -webkit-border-radius: 2px; text-decoration: none; color: #958257;  border-right: 1px solid #ddd; }
a.btn_event_today:hover { background-color: #edead9; text-decoration: none; }
span.btn_event_today { display: block; width: 157px; height: 50px; padding: 0 10px; line-height: 50px; font-size: 1.3em; font-weight: 400; text-transform: uppercase;  float: left; text-align: center; -moz-border-radius: 2px; -webkit-border-radius: 2px; text-decoration: none; color: #ddd5bd; border-right: 1px solid #ddd5bd; }
.filter { float: left; width: 196px; height: 50px; border-right: 1px solid #ddd5bd; padding: 0 10px; }
body.events a.btn_search_icon { display: block; float: left; width: 18px; height: 17px; background: transparent url(../images/btn_search_icon.png) center center no-repeat; padding: 17px; margin: 0; border-left: 0; }
body.events a.btn_search_icon:hover { background-color: #edead9; }
body.events .search_head select.filterby { float: left; margin: 15px 0 0 0; font-size: 1em; }
body.events .search_head label.filterby { float: left; margin: 18px 12px 0 6px; }
body.events  .search { float: left; width: 52px; height: 50px; padding: 0 0; margin: 0; }

.events_mod_content .search_results { border-bottom: 1px solid #ddd; margin: 0; padding: 8px 0;}
.events_mod_content .search_results p { margin-left: 20px; }

a.event_register_small { background: #ab9564; color: #fff; font-size: 1.2em; font-weight: 400; text-transform: uppercase; float: right; display: inline; padding: 9px 10px 7px 10px; margin: 12px 0; text-align: center;}
a.event_register_small:hover { background: #958257; }


.advanced_search_wrap { width: 100%; overflow: hidden; clear: both; float: left; background: none; padding: 10px 0; margin-top: 0; border-top: 1px solid #ddd5bd; }
body.events .advanced_search_wrap input { border: 1px solid #ddd5bd; background: #fff url(../images/btn_search_icon.png) 14px 11px no-repeat; width: 615px; font-family: proxima-nova-alt, Helvetica, Arial, sans-serif; font-size: 1.5em;  -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; padding: 10px 0 10px 42px; color: #958257; }
.search_bar input { border: 1px solid #ddd5bd; background: #fff url(../images/btn_search_icon.png) 14px 11px no-repeat; width: 98.2%; font-family: proxima-nova-alt, Helvetica, Arial, sans-serif; font-size: 1.5em; padding: 10px 0 10px 42px; color: #958257; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; }
.advanced_search_wrap label { margin-top: 3px; float: left; display: inline; margin-left: 12px; }
.advanced_search_wrap select { margin-top: 0; float: left; display: inline; margin-left: 0; margin-right: 0; }
.hide_advanced_search { float: right; margin: 11px 16px 0 0; display: block; text-indent: -9999px; width: 20px; height: 20px; background: transparent url(../images/btn_search_clear_brown.png) 50% 50% no-repeat;}
a.btn_search_clear { top: 11px; right: 14px; }

a.btn_search_icon { display: block; float: right; width: 18px; height: 17px; background: transparent url(../images/btn_search_icon.png) center center no-repeat; padding: 17px; margin: 0; text-indent: -9999px; border-left: 1px solid #ddd5bd; }
a.btn_search_icon:hover { background-color: #edead9; }

a.btn_search { display: block; float: right; display: inline; padding: 10px 26px; line-height: 24px; font-family: proxima-nova, Helvetica, Arial, sans-serif; font-size: 1.3em; font-weight: 400; text-transform: uppercase; color: #958257; background: transparent url(../images/btn_search_icon.png) center center no-repeat; border: 1px solid #ccc1a7; border-top: 0; border-left: 0; text-indent: -9999px; }
a.btn_search:hover { background: #f7f5e9 url(../images/btn_search_icon.png) center center no-repeat; }
.event-img{  
      width: 85px;
    /*margin-top: -40px;komal 22md June*/ 
   margin: 10px;
    height:85px;

}
	.zoom_img img{
margin:50px;
height:100px;
width:100px;
-moz-transition:-moz-transform 0.5s ease-in; 
-webkit-transition:-webkit-transform 0.5s ease-in; 
-o-transition:-o-transform 0.5s ease-in;
}
.zoom_img img:hover{
-moz-transform:scale(2); 
-webkit-transform:scale(2);
-o-transform:scale(2);
}

@media (max-width:414px){
.location_badge{
    top:0;
}

}


@media (max-width:320px){
.location_badge{
    top:0;
}

}



@media (max-width:603px){
.event_list_row .float-left.start_only h5 {
     width: 100%; 
     height: auto; 
    display: inline;   
    margin: 0;
}
.event_list_row .float-left {
     width: 100%; 
    float: none;
    background: #ffcd3a;
}

}

